
/* .buttons[value="on"]:hover { */

/*
.device_info_display_label {
	background-color: white;
}
.device_list_box {
	background-color: white;
}
.show_label_data {
	background-color: white;
}
*/

.display_area {
	background-color: white;
}

